add Gemfile for bundler
[coquelicot.git] / Gemfile.lock
1 GEM
2   remote: http://rubygems.org/
3   specs:
4     gettext (2.1.0)
5       locale (>= 2.0.5)
6     haml (3.0.25)
7     hpricot (0.8.3)
8     locale (2.0.5)
9     lockfile (1.4.3)
10     rack (1.2.1)
11     rack-test (0.5.7)
12       rack (>= 1.0)
13     rspec (1.3.0)
14     sinatra (1.0)
15       rack (>= 1.0)
16     timecop (0.3.5)
17
18 PLATFORMS
19   ruby
20
21 DEPENDENCIES
22   gettext (~> 2.1.0)
23   haml (~> 3.0.15)
24   hpricot (~> 0.8.2)
25   lockfile (~> 1.4.3)
26   rack (~> 1.1)
27   rack-test (~> 0.5.7)
28   rspec (= 1.3.0)
29   sinatra (= 1.0)
30   timecop (~> 0.3.5)